<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>BASES</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">

</head>
<body>


    <div id="app">
        <h2>Bonjour {{name}} ! </h2>
        <span :title="hour">horloge : {{hour}}</span>


    <h3>
        Formulaire
    </h3>

    <form>
        Nom<input type="text" v-model.trim = "name">
        Email<input type="mail" v-model.trim = "email">
    </form>
    </div>
    <script src="js/vue.js"></script>
    <script src="js/app.js"></script>
</body>
</html>

